
/* - ploneCustom.css - */
@media all {
/* http://entoweb.okstate.edu/css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
#portal-top-wrapper {
height: 78px;
text-align: right;
}
div#osuLogo {
clear: all;
height: 51px;
text-align: right;
}
div#portal-logo {
position: absolute;
margin: 0;
padding: 0;
height: 147px;
float: left;
width: 208px;
top: 0px;
left: -64px;
clear: none;
overflow: visible;
}
Xhtml {
height: 100%;
background-color: #333333;
}
Xbody {
margin: 0px;
height: 100%;
padding: 0px;
font-family: Helvetica, Arial, Sans Serif;
color: #333333;
background-image: url(http://entoweb.okstate.edu/cssimages/headertile.gif);
background-repeat: repeat-x;
background-color: #333333;
font-size: 9pt;
margin: 0 auto;
line-height: 1.26;
}
a:link, a:visited {
color: #ff6600; text-decoration: none;
font-weight: bold;
}
a:hover {
color: #000000;	text-decoration: none;
font-weight: bold;
}
.contentViews li a, .contentViews li a:hover, .contentViews li a:visited,
.contentViews .selected a, .actionMenu .actionMenuHeader a,
.contentActions a  {
font-weight: normal;
color: rgb(87, 131, 8);
}
hr {
color: #ffcc99;
height: 1px;
clear: left;
clear: right;
}
li {
font-size: 9pt;
}
ul
{
margin: 0;
padding: 0;
/* */
}
label {
font-size: 9pt;
font-weight: bold;
}
form {
/* */
margin: 0;
padding: 0;
}
.visualPadding {
padding: 0;
margin: 0;
}
.hiddenStructure {
display: none;
}
#portlet-navigation-tree dt.portletHeader {
display: block;
}
#portal-personaltools {
display: none;
}
#portal-breadcrumbs {
text-align: right;
background: #cccccc;
color: #333;
padding: 5px;
margin: 0;
border-bottom: 1px solid black;
}
#portal-searchbox {
clear: none;
margin: AUTO;
padding: 0;
/* */
/* */
text-align:center;
/* */
/* */
}
#portal-searchbox input {
font-size: 90%;
}
/* **/
#dasnrBar {
float: right;
background: #333;
height: 24px;
line-heigth: 24px;
width: 608px;
}
#dasnrBar ul#main {
float: right;
margin: 0px;
padding: 0;
list-style: none;
list-style: none;
border-right: 1px solid #999;
height: 24px;
line-height: 24px;
background: #333;
}
#dasnrBar ul#main li {
display: block;
width: auto;
float: right;
}
#dasnrBar ul#main li.dasnrNav {
list-style: none;
margin: 0;
padding: 0;
font-size: 8pt;
line-height: 24px;
}
#dasnrBar ul#main li.dasnrNav a {
color: #999;
background: #333;
padding: 0px 15px;
display: block;
margin: 0;
clear: none;
font-weight: bold;
border-left: 1px solid #999;
width: auto;
}
#dasnrBar ul#main li.dasnrNav a:hover {
color: #000;
background: #ff6600;
}
/* **/
/* ***/
ul#portlet-navigation-tree {
xwidth: 170px;
}
#contentBox {
background: white;
border-left: 1px solid black;
border-right: 1px solid black;
margin: 0;
}
#content {
width: 460px;
xwidth: 415px;
xmargin: 3px 0 0 7px;
margin: 5px 0 0 10px;
/* */
padding: 0;
}
html>body #content {
width: 460px;
xwidth: 425px;
margin: 5px 0 0 10px;
}
x#portal-column-two {
width: 160px;
background-color: #ff6600;
border: 1px solid black;
float: right;
margin: 3px 3px 0 0;
}
xhtml>body #portal-column-two {
margin: 5px 5px 0 0;
}
ul#portlet-news-ORG, ul#portlet-events-ORG {
margin: 0;
padding: 0
}
#contentHeader {
width: 608px;
}
#portal-footer {
margin: 0;
border-right: 1px solid #000;
border-left: 1px solid #000;
border-top: none;
border-bottom: 1px solid #000;
width: 779px;
line-height: 12px;
padding-top: 3px;
color: #ffcc99;
text-align: center;
font-size: 8pt;
background-color: #ff6600;
}
#portal-column-one {
border-left: 1px solid black;
background-color: #cccccc;
/* */
background-repeat: no-repeat;
background-position: bottom left;
}
ul#portlet-navigation-tree {
display: block;
xwidth: 170px;
margin: 0 0 20px 0;
padding: 0px;
}
ul#portlet-navigation-tree li.portletHeader {
display: none;
}
td#portal-column-one div.visualPadding,
td#contentBox div.visualPadding{
margin: 0;
padding: 10px 0px 0 0px;
}
/* ***/
dl {
list-style: none;
}
#portal-header .hiddenStructure, #portal-logo a {
display: none;
}
#visual-portal-wrapper {
position: relative;
text-align: default;
width: 780px;
}
td, img {
border: none;
}
#visual-portal-wrapper {
background-repeat: no-repeat;
background-position: top center;
width: 780px;
text-align: default;
margin: 0 auto;
position: relative;
}
td#abovefooter {
border-left: 1px solid black;
}
/* **/
a.newsItemContent, a.eventItemContent {
font-size: 9pt;
display: block;
font-weight: bold;
color: #fff;
padding-bottom: 5px;
padding-top: 5px;
border-bottom: 1px solid #eee;
}
a.reviewItems {
font-size: 9pt;
display: block;
font-weight: bold;
color: #fff;
}
li.portletFooter a {
font-size: 9pt;
display: block;
font-weight: bold;
xcolor: #fff;
}
.newsItemTime {
display: block;
font-size: 8pt;
color: #333;
font-weight: normal;
}
ul#portlet-news-ORG li.portletItem, ul#portlet-news-ORG li.portletFooter {
display: block;
padding: 4px 5px;
}
x#portal-column-two {
xwidth: 160px;
background-color: #ff6600;
border: 1px solid black;
float: right;
margin: 3px 3px 0 0;
}
xhtml>body #portal-column-two {
margin: 5px 5px 0 0;
}
div.moduletable {
margin-bottom: 20px;
}
xdiv.moduletable {
padding: 0;
font-size: 8pt;
}
xdiv.moduletable th, div.moduletable h3 {
text-align: left;
padding-left: 4px;
height: 21px;
line-height: 21px;
font-weight: bold;
margin: 0 0 2px 0;
background: #333;
}
xdiv.inset_outer.moduletable h3 {
text-align: right;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 3px;
text-transform: uppercase;
color: #999999;
font-size: 100%;
margin: 0px;
}
/* **/
li.navTreeItem a:link, li.navTreeItem a:visited, li.navTreeItem a {
text-decoration:none;
font-weight:bold;
color:#333;
display: block;
font-size: 8pt;
padding-left: 10px;
xborder-top: 1px solid #aaaaaa;
border-top: 1px solid #eee;
line-height: 20px;
text-align: left;
}
li.navTreeItem a:hover {
text-decoration: none;
color: #666666;
border-left: 5px solid #999999;
xxpadding-left: 5px;
background-color: #e1e1e1;
}
a.navTreeCurrentItem {
color:#666666;
font-weight: bold;
border-left: 5px solid #ff6600;
background-color: #ff9911;
padding-left: 0px;
border-bottom: 1px solid #ff6600;
}
a.navTreeCurrentItem:hover {
color: #ffffff;
}
ul.navTreeLevel1 a:link, ul.navTreeLevel1 a:visited {
padding-left: 20px;
vertical-align: middle;
font-size: 8pt;
font-weight: bold;
color: #ff6600;
text-align: left;
/* */
}
ul.navTreeLevel1 a:hover {
color: #666666;
text-decoration: none;
border-left: none;
xpadding-left: 20px;
}
ul.navTreeLevel1 a#active_menu {
color: #333;
}
a.visualIconPadding {
margin: 0;
padding: 0;
}
/* *******/
#extcal_minical td, #extcal_minical th {
font-size: 8pt;
text-align: center;
}
#extcal_minical .extcal_navbar {
background-image: url(http://entoweb.okstate.edu/cssimages/bg1.gif);
background-repeat: repeat-x;
border-bottom: 1px solid #ff6600;
}
.extcal_minifooter {
background-color: #ffcc99;
padding-left: 5px;
font-size: 9pt;
}
#extcal_minical .extcal_tiny_add_event_link {
font-family: Verdana;
font-size: 8pt;
font-weight: normal;
color:#ff6600;
text-decoration: none;
}
#extcal_minical TABLE.extcal_weekdays {
}
#extcal_minical TD.extcal_weekdays {
font-family: Verdana, Arial, "Microsoft Sans Serif";
font-size: 7pt;
font-weight: bold;
color: #ff9933;
text-decoration: none;
padding-top: 4px;
background-color: #ffcc99;
text-align: center;
}
#extcal_minical .extcal_small {
font-family: Verdana;
font-size: 8pt;
color:#575767;
text-decoration: none;
}
#extcal_minical .extcal_small:link,#extcal_minical .extcal_small:visited {
text-decoration: none;
}
#extcal_minical .extcal_small:hover {
text-decoration: underline;
}
#extcal_minical .extcal_daycell,#extcal_minical .extcal_todaycell,
#extcal_minical .extcal_sundaycell,#extcal_minical .extcal_othermonth {
font-family: Verdana, Arial, "Microsoft Sans Serif";
font-size: 7pt;
font-weight: bold;
font-style: normal;
text-decoration: none;
color:#ff6600;
background-repeat: no-repeat;
background-position: center center;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 2px;
padding-left: 2px;
text-align: center;
}
#extcal_minical .extcal_todaycell {
color:#99AAAA;
background-image: url(http://entoweb.okstate.edu/cssimages/rect.gif);
text-align: center;
}
#extcal_minical .extcal_sundaycell {
color:#99AAAA;
}
#extcal_minical .extcal_othermonth {
color:#99AAAA;
background-color: #ffcc99;
}
#extcal_minical .extcal_daylink, #extcal_minical .extcal_sundaylink,
#extcal_minical .extcal_busylink  {
font-family: Verdana, Arial, "Microsoft Sans Serif";
font-size: 100%;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
#extcal_minical .extcal_daylink:link,#extcal_minical .extcal_daylink:visited {
color:#ff6600;
}
#extcal_minical .extcal_busylink:link,#extcal_minical .extcal_busylink:visited {
color:green;
text-decoration: none;
}
#extcal_minical .extcal_sundaylink:link,#extcal_minical .extcal_sundaylink:visited {
color:#999999;
}
#extcal_minical .extcal_month_label {
font-family: Verdana, Arial, "Microsoft Sans Serif";
font-size: 8pt;
font-weight: bold;
color: #ffffff;
}
#extcal_minical .extcal_picture {
}
#extcal_minical .extcal_weekcell {
margin: 0px;
padding: 0px;
}
/* ****/
ul#portlet-news-ORG li.portletItem, ul#portlet-news-ORG li.portletFooter {
display: block;
padding: 4px 5px;
}
.eventItemContent {
font-size: 9pt;
display: block;
font-weight: normal;
width: auto;
}
.eventItemTime {
display: block;
font-size: 8pt;
color: #333;
font-weight: normal;
width: auto;
}
ul#portlet-events-ORG li.portletItem, ul#portlet-events-ORG li.portletFooter {
display: block;
padding: 4px 5px;
}
ul#documentActions li {
display: block;
width: 16px;
float: right;
margin: 0;
padding: 0;
}
ul#documentActions {
display: block;
clear: right;
height: 16px;
}
h5 {
font-size: 12pt;
}
h5.hiddenStructure {
display: none;
}
th#calendar-previous a, th#calendar-next a {
color: #333;
}
#portal-colophon {
float: none;
margin: 0em 0em 2em 0em;
padding: 0.5em 0em 1em 0em;
text-align: center;
}
#portal-colophon ul,
#portal-colophon ul li,
#portal-colophon ul li a {
list-style-image: none;
list-style-type: none;
display: inline;
text-decoration: none;
}
#portal-colophon ul {
display: table-row;
list-style-type: none;
}
#portal-colophon ul li {
display: table-cell;
margin: 0 0.25em;
padding: 0.1em 0.2em;
}
#portal-colophon .colophonWrapper {
display: table;
margin: 0 auto;
border-collapse: collapse;
border-spacing: 0;
}
#portal-colophon .colophonIcon {
display: block; /* */
display: inline-block;
text-decoration: none;
overflow: hidden;
border: 0;
margin: 0 auto;
padding: 0;
padding-top: 15px;
height: 0px !important;
height /**/: 15px;
width: 80px;
}
#portal-colophon a.colophonIcon {
cursor: pointer;
}
#portal-column-content ul, #contentBox ul , #contentBox ol {
xlist-style: square outside none !important;
margin-left: 17px;
}
x#portal-column-two ul {
margin-left: 0px;
}
#region-content ul li {
xlist-style: square outside none !important;
margin-left: 17px;
margin-top: 5px;
}
#portal-column-one .navSpacer {
display: block;
height: 50px;
}
html>body #portal-column-one .navSpacer {
display: block;
height: 75px;
}
#content.documentEditable{
margin: 10px 0 0 10px !important;
padding: 0 !important;
}
ul.navTreeLevel2 {
border-left: 5px solid #999999;
}
ul.navTreeLevel3 {
border-left: 5px solid #777777;
}
ul.navTreeLevel4 {
border-left: 5px solid #555555;
}
#contentBox .image p {
color: #fff;
font-size: .8em;
margin: 10px 0 0 0;
}
#contentBox .right {
float: right;
}
#contentBox .left {
float: left;
}
#documentActions img, #contentHeader img {
padding: 0px;
margin: 0px;
border: none;
}
#kupu-dasnr a, #kupu-dasnr a:hover, #kupu-dasnr a:visited {
color: #ff6600;
}
/* */
.LSRes, .livesearchContainer {
position: absolute;
background-color: white;
z-index: 300;
xleft: -75px;
overflow: visible;
}
#livesearchLegend {
background-color: white;
border-top: 1px solid #999;
border-left: 1px solid #999;
border-right: 1px solid #999;
}
body#kupu-dasnr, .kupu, x.documentContent, html.kupu-html {
background-color:white !important;
background-image: none !important;
}
/* ***/
.portalMessage,
.portalWarningMessage,
.portalStopMessage,
.system-message,
#error-handling {
background-color: #ffce7b;
border: 1px solid #ffa500;
color: Black;
font-size: 85%;
font-weight: bold;
margin: 1em 0em;
padding: 0.5em 1em 0.5em 3em;
vertical-align: middle;
background-image: url(http://entoweb.okstate.edu/cssimages/info_icon.gif);
background-repeat: no-repeat;
background-position: 5px 50%;
}
.portalMessage a,
.portalWarningMessage a,
.portalStopMessage a {
color: Black;
}
/* */
.field {
top: 0;
left: 0;
margin: 0 1em 1em 0;
}
.field .field {
margin: 1em 0 0 0;
}
.fieldRequired {
background: url(http://entoweb.okstate.edu/cssimages/required.gif) center left no-repeat;
padding: 0 0 0 8px;
color: White;
}
.fieldUploadFile {
text-align: right;
margin-right: 0.75em;
display: none;
}
.fieldTextFormat {
text-align: right;
margin-right: 0.75em
}
.formHelp {
font-size: 90%;
color: #76797c;
margin: 0 0 0.2em 0;
}
.formHelp:hover {
color: Black;
cursor: default;
}
.formControls {
margin: 1em 0;
}
.error {
/* */
background-color: #ffce7b;
border: 1px solid #ffa500;
padding: 1em;
margin: 0 0 1em 0;
width: 95%;
}
.error .fieldRequired {
color: #ffce7b;
}
/* */
.noborder,
.documentEditable * .noborder {
border: none;
margin: 0;
background: none;
background-color: transparent;
}
/* */
td#contentBox {
padding-bottom: 10px;
}
div.portletTitle {
margin-top: 1em;
padding: 0 0 .5em .25em;
font-weight: bold;
}
/* ***/
div.photoAlbumEntry {
float: left;
padding: 3px;
width: 130px;
height: 100px;
overflow: hidden;
}
span.photoAlbumEntryTitle {
display: none;
}
/* */
x.navTreeLevel2 a.navTreeCurrentItem {
color:#00ff00;
font-weight: bold;
border-left: 5px solid #fff;
xpadding-left: 5px;
background-color: #fff;
border-bottom: 1px solid #fff;
}
x.navTreeLevel3 a.navTreeCurrentItem, x.navTreeLevel5 a.navTreeCurrentItem {
color:#0000ff;
font-weight: bold;
border-left: 5px solid #f60;
xpadding-left: 5px;
background-color: #f60;
border-bottom: 1px solid #f60;
}
x.navTreeLevel4 a.navTreeCurrentItem {
color:#00ff00;
font-weight: bold;
border-left: 5px solid #fff;
xpadding-left: 5px;
background-color: #fff;
border-bottom: 1px solid #fff;
}
x.navTreeLevel5 a.navTreeCurrentItem {
color:#0000ff;
font-weight: bold;
border-left: 5px solid #f60;
xpadding-left: 5px;
background-color: #f60;
border-bottom: 1px solid #f60;
}
.IsCurrenChildrenTrue * {background-color: #555;
}
.IsCurrenChildrenTrue li.navTreeItem a:link, .IsCurrenChildrenTrue li.navTreeItem a:visited, .IsCurrenChildrenTrue li.navTreeItem a {
text-decoration:none;
font-weight:bold;
color:#FFF;
display: block;
font-size: 8pt;
padding-left: 10px;
border-top: 1px solid #aaaaaa;
line-height: 20px;
text-align: left;
}
.IsCurrenChildrenTrue li.navTreeItem a:hover {
text-decoration: none;
color: #666666;
border-left: 5px solid #999999;
padding-left: 5px;
background-color: #e1e1e1;
}
/* */
/* */
/* */
/* */
/* */
/* */
/* */
/* */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, xblockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:Arial, Helvetica, Tahoma;
/* */
}
h1, h2, h3, h4, h5, h6 { clear:left; clear:right; clear:all;}
/* */
body {
background: #444444 url(http://entoweb.okstate.edu/cssimages/bg_secondary.jpg) top repeat-x;
color:#000;
font-family:Arial, Helvetica, Tahoma;
font-size: 12px;
color: #444;
margin:0;
padding:0px;
/* */
}
#wrapper {margin:0 auto; width:900px; padding:0px; position:relative; text-align:left;}
/* */
h1,h2,h3,h4,h5,h6 {
font-family: Arial, Helvetica, Tahoma;
font-weight: bold;
/* */
padding-top:10px;
}
h1 {
color: #ff6600;
font-size: 14px;
/* */
margin-bottom:5px;
/* */
border-bottom:1px solid #ff6600;
}
h2 {
color: #ff6600;
font-size: 16px;
margin-bottom:9px;
text-transform: uppercase;
}
h3 {
color: #999999;
font-size: 12px;
font-weight: bold;
line-height: 14px;
text-transform: uppercase;
border-bottom: 1px solid #999999;
}
h4 {
color: #7a7a7a;
font-size: 12px;
font-weight: bold;
line-height: 14px;
text-transform: uppercase;
border-bottom: 1px solid #999999;
}
h5 {margin-top:10px; border-bottom:1px solid #999999; color:#999999;}
h6 {}
/* */
p { padding: 3px;}
hr { float:none;
clear: left;
clear: right;
}
/* */
b, strong {font-weight:bold;}
/* */
a {	text-decoration: none; }
a:link    { color: #ff6600; }
a:hover   { color: #ff9900; }
a:active  { color: #ff6600; }
a:visited {
color: #FF6600;
}
a img {	border: none;}
#search {color: #ffffff; font-size: 10px;}
#search a {color: #ffffff; font-size: 10px;}
#search a:hover {color: #ff9900;}
/* */
/* */
xx_ul {list-style-type: square; margin:0 0 0 5px; text-align:left;}
div.listCol ul li {  text-align:left; }
ol { list-style-type: decimal}
.documentContent li{margin-left:5px;}
.documentContent ul, .documentContent ol, .documentContent dl dt {margin:10px 0 0px 0px; }
.documentContent dl dd {margin:0px 0px 0px 15px; }
.documentContent dl {padding:0; margin:0; }
/* */
.printHeader {display: none;}
.header {height:68px; width:900px; margin:0px; padding:0px; position:relative; z-index:998;}
.logo {position:absolute; top:0px; left:-25px; z-index:999;}
X#branding {margin:0px; padding-left:167px; float:left;}
#branding {margin:0px; padding-left:155px; float:left;}
#branding h1 {margin-top:15px; font-size:30px; color:#ffffff; font-weight:bold; border:0px;}
#search {float:right; margin-top:10px;}
#search-text {margin-top:30px; text-align:center;}
#cse-search-box {margin:0; padding:0; position:absolute; top:5px; right:0;}
/* */
#dropList { height:40px; width:900px; xbackground:#444444 url(http://entoweb.okstate.edu/cssimages/topnav.jpg) repeat-x left top; position:relative; font-family:arial, verdana, sans-serif; font-size:12px; z-index:500; border:0px;}
#dropList ul#menu { margin:0; padding:0px; list-style:none; /**/ }
/* */
#dropList ul#menu li.topnav-li {display:block; float:left; width:105px; height:40px; padding:0px; margin:0px; text-align:center; background: url(http://entoweb.okstate.edu/cssimages/topnav1.png) no-repeat top right;}
#dropList ul#menu li.topnav-li a.topnav-a { display:block; xwidth:105px; height:40px; xfloat:left; padding:0px; text-decoration:none; xline-height:40px; xwhite-space:nowrap; font-weight:bold; color:#ffffff; }
#dropList ul#menu li.topnav-li a.topnav-a div {display:table-row; width:105px;  height:40px; }
#dropList ul#menu li.topnav-li a.topnav-a div div {display:table-cell; vertical-align: middle;  text-align:center;}
#dropList ul#menu li.sub a.topnav-a {color:#ffffff;}
#dropList ul#menu li.topnav-li:hover, #dropList ul#menu li.topnav-li a.topnav-a:hover {position:relative;z-index:32767;}
#dropList ul#menu li.topnav-li a.topnav-a:hover, #dropList ul#menu li.topnav-li:hover a.topnav-a { border:0px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/topnav2.png) no-repeat top right;}
#dropList ul#menu li.sub a.topnav-a:hover { height:40px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/topnav2.png) no-repeat top right; }
#dropList ul#menu li.sub:hover > a.topnav-a { height:40px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/topnav2.png) no-repeat top right;}
/* */
#logospacer {width:165px; height:40px; display:block; background: url(http://entoweb.okstate.edu/cssimages/topnav1.png) no-repeat top right;background-position: 110% 0%;  float:left; }
/* */
/* */
#dropList ul#menu li.applynow-li { float:left; width:105px; height:40px; padding:0px; margin:0px; text-align:center; background: url(http://entoweb.okstate.edu/cssimages/orange1.png) no-repeat top right;}
#dropList ul#menu li.applynow-li a.applynow-a { display:block; xwidth:105px; height:40px; xfloat:left; padding:0px; text-decoration:none; xline-height:40px; xwhite-space:nowrap; font-weight:bold; color:#ffffff; }
#dropList ul#menu li.sub a.applynow-a {color:#ffffff;}
#dropList ul#menu li.applynow-li:hover, #dropList ul#menu li.applynow-li a.applynow-a:hover {position:relative;}
#dropList ul#menu li.applynow-li a.applynow-a:hover, #dropList ul#menu li.applynow-li:hover a.applynow-a { border:0px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/orange2.png) no-repeat top right;}
#dropList ul#menu li.sub a.applynow-a:hover { height:40px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/orange2.png) no-repeat top right; }
#dropList ul#menu li.sub:hover > a.applynow-a { height:40px; color:#ffffff; background:url(http://entoweb.okstate.edu/cssimages/orange2.png) no-repeat top right;}
#dropList ul#menu li.applynow-li a.applynow-a div {display:table-row; width:105px; height:40px; }
#dropList ul#menu li.applynow-li a.applynow-a div div {display:table-cell; vertical-align: middle; }
/* */
#dropList ul#menu li div.listHolder { position:absolute; left:-9999px; top:40px; background:#4d4d4d url(http://entoweb.okstate.edu/cssimages/dropfade.png) repeat-x top; border:1px solid #000; border-width:0 1px 1px 1px; padding:0;
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
}
/* */  #dropList table { border-collapse:collapse; margin:-1px -10px; font-size:1em; width:0; height:0; }
#dropList ul#menu :hover div.listHolder {left:0;}
#dropList ul#menu a:hover div.listHolder {left:-1px;}
#dropList ul#menu a:hover div.left1, #dropList ul#menu :hover div.left1 {left:-141px;}
#dropList ul#menu div.col4 {width:732px;}
#dropList ul#menu div.col1 {width:183px;}
#dropList ul#menu div.col2 {width:366px;}
#dropList ul#menu div.col3 {width:549px;}
#dropList ul#menu div.listHolder div.listCol {display:block; float:left; padding:5px; margin:0; width:173px;}
/* */
#dropList ul#menu div.listHolder div.listCol ul {padding:0; margin:0; list-style:none;}
#dropList ul#menu div.listHolder div.listCol ul li {line-height:15px; padding:0; margin:0;}
#dropList ul#menu div.listHolder div.listCol ul li a {color:#ffffff; text-decoration:none; padding-left:0px; font-weight:normal; }
#dropList ul#menu div.listHolder div.listCol ul li a:hover {text-decoration:underline; color:#ff6600;}
/* */
#academics {}
#studentlife {margin-left:-105px;}
#facultystaff {margin-left:-210px;}
#aboutosu {margin-left:-315px;}
x#academicdept {margin-left:-420px;}
x#academicdept {margin-left:-80px;}
#academicdept {margin-left:-40px;}
#futurestudents {margin-left:-525px;}
/* */
#dropList ul#menu div.listHolder div.bottomLine {clear:left; background: url(http://entoweb.okstate.edu/cssimages/dropfoot.png) no-repeat right bottom; height:25px; xwidth:730px;}
/* */
#container	{width:100%;  padding:0px; margin:0px; border-left: 1px solid #000000; border-right: 1px solid #000000; background:#fff; position:relative; background: url(http://entoweb.okstate.edu/cssimages/container-bg.jpg) top right no-repeat #FFF; clear:both;}
#slideshow	{width:900px; height:500px; padding:0px; margin:0px; position:relative;}
#content {
width:50%;
padding:5px;
margin:5px;
float:left;
xposition:relative;
min-height:500px;
height:auto !important;
height:500px;
}
#content-wide {
width:90%;
padding:5px;
margin:5px;
float:left;
position:relative;
min-height:500px;
height:auto !important;
height:500px;
}
#banner	{padding:0px; margin:25px 5px 15px 5px; border:0; position:relative; text-align:center;}
#info	{padding:0px; margin:5px;  position:relative; clear:both;}
#info-footer {padding:0px; margin:5px;  position:relative; clear:both; text-align:center;}
.users {padding:0px; margin-top:5px; margin-bottom:10px; position:relative; display:block; width:100%; clear:both; font-size:11px; text-align:center;}
#user1 {display:block; float:left; padding:5px; position:relative; width:210px; margin-bottom:10px; font-size:11px; text-align:center;}
#user2 {display:block; float:left; padding:5px; position:relative; width:210px; margin-bottom:10px; font-size:11px; text-align:center;}
#user3 {display:block; float:left; padding:5px; position:relative; width:210px; margin-bottom:10px; font-size:11px; text-align:center;}
#user4 {display:block; float:left; padding:5px; position:relative; width:210px; margin-bottom:10px; font-size:11px; text-align:center;}
.componentheading {display:none;}
.contentheading {font-weight:bold; text-transform:uppercase; font-size:11px;}
#contact {padding:10px; color:#999999; font-size:11px;}
#sidebar1	{width:20%; padding:0px; margin:55px 5px 5px 5px;  float:left;}
#sidebar1 li {list-style:none; text-align:left; xpadding-left:10px;}
#sidebar1 li a {text-decoration:none; xpadding:5px; color:#000000; font-weight:bold; display:block;}
#sidebar1 li a:hover {color:#ff6600;}
#sidebar2 {width:20%; padding:5px; margin:35px 5px 5px 5px; border:0px; float:left;}
#right-top {padding:5px; margin:0px; border: 1px solid #CCC; background: url(http://entoweb.okstate.edu/cssimages/sidebar-bg.jpg) repeat-x #FFF; position:relative; display:block;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
}
#right-bottom {padding:5px; margin:0px; border:0px; position:relative; display:block;}
/* */
.bottom {width:100%; margin:0; padding:0; border-bottom: 1px solid #000000;  clear:both; background: #3a3a3a url(http://entoweb.okstate.edu/cssimages/footer_bg.png) center bottom no-repeat;}
#footer {padding-left: 20px; width:auto; height:95px; line-height:45px; position:relative; background: url(http://entoweb.okstate.edu/cssimages/footer_logo.jpg) center top no-repeat; text-align:center; text-decoration:none; color:#ff6600;}
#footer a {color:#ff6600; padding: 5px;}
#footer a:hover {text-decoration:underline;}
/* */
/* */
/* */
.foot-text {TEXT-ALIGN: center; TEXT-TRANSFORM: uppercase; FONT-FAMILY: Arial; FONT-SIZE: 10px; FONT-WEIGHT: normal; PADDING-TOP: 50px}
.foot-text a {COLOR: #ff6600; FONT-SIZE: 10px; TEXT-DECORATION: none}
#library {position:absolute; bottom:0px; left:20px; height:169px; z-index:0;}
#sustainability {Z-INDEX: 900; POSITION: absolute; BOTTOM: 0px; HEIGHT: 95px; RIGHT: 0px}
#copyright,#copyright p {position:relative; margin:0px; padding: 5px; clear:both; text-align:center; color:#cccccc; font-size:10px;}
#copyright a {color:#cccccc; font-size:10px; text-align:center; }
#copyright a:hover {color:#ff6600; text-align:center; }
/* */
#bottomnav {position:relative; display:block;}
.bottommenu a, .bottommenu a:visited {color:#ffffff; text-decoration:none; width:180px; line-height:27px; display:block; background:#222222 url(http://entoweb.okstate.edu/cssimages/bottom-nav.jpg) top right no-repeat; }
.bottommenu a:hover, .bottommenu a:active {background: url(http://entoweb.okstate.edu/cssimages/bottom-nav-hover.jpg) bottom right no-repeat;}
div.bottommenu
{
display:block;
float:left;
width:180px;
line-height:27px;
padding:0px;
margin:0px;
background: #222222 url(http://entoweb.okstate.edu/cssimages/bottom-nav.jpg) top right no-repeat;
text-decoration: none;
text-align:center;
color:   #ffffff;
}
#news-feed {padding:10px;}
.video_archive {
font-size: 12px;
text-align: left;
white-space: normal;
display: inline;
width: 450px;
padding-top: 10px;
}
XX#dropList ul#menu li div.listHolder { display:none }
#thePloneCalendar { margin-left: auto; margin-right:auto;}
li.navTreeItem a.isParent {border:1px solid black;
text-decoration: none;
color: #666666;
border-left: 5px solid #999999;
padding-left: 5px;
background-color: #e1e1e1;
}
li.navTreeItem ul { padding-left: 2px}
.documentFirstHeading {font-size:15pt;}
x.documentByLine  {display:none}
#container * { font-family: Verdana, Arial, Sans Serif; }
#container .bottom *{font-family:Arial, Helvetica, Tahoma;}
#extcal_minical  { text-align: center;  }
xli.portletFooter a { color:black; padding-bottom: 20px;}
li.LSRow a { display:inline !important; }
li.LSRow a:hover { background-color: #ddd; text-decoration: underline;}
div.moduletable a:hover { background-color: #ddd; }
div.documentContent a:hover { background-color: #ddd; }
x.div.documentContent a {text-decoration: underline;}
.documentContent ul {padding-bottom: 1em;}
#DasnrLinks ul li { display:inline;
background-color:#eee;
border:1px solid;
border-color:#f3f3f3 #bbb #bbb #f3f3f3;
margin:0;
padding:.5em;
}
/* */
body ul[type="none"]   {list-style-type: none;}
body ul[type="square"] {list-style-type: sqnone;}
body ul[type="circle"] {list-style-type: circle;}
body ul[type="disc"]   {list-style-type: disc;}
#portal-column-two ul {
list-style-type: none;
}
#DasnrBottom {color: White;
text-align:center;
Background-image: url(http://entoweb.okstate.edu/cssimages/bottom-navw.jpg);
}
.LSBox { font-size:90%}
.listing {position: none;
z-index:0;
FLOAT:NONE; }
.documentContent ol {margin-left:5px;}
#content ul {padding:0px 0px 5px 0px; margin-left:20px}
#content ol {padding:0px 0px 5px 10px; margin-left:30px}
#content li {padding-left:0px;}
#content li {margin-left:0px;}
.clear {clear:left;clear:right; clear:all}
}


/* - ploneSkin.css - */
@media all {
/* http://entoweb.okstate.edu/css/ploneSkin.css?original=1 */
#dropList ul#menu li.applynow-li {display:none}
/* */
#dropList ul#menu li.topnav-li a.topnav-a div {display:table-row; width:122px;  height:40px; }
#dropList ul#menu li.topnav-li {display:block; float:left; width:122px; height:40px; padding:0px; margin:0px; text-align:center; background: url(http://entoweb.okstate.edu/cssimages/topnav1.png) no-repeat top right;}
#logospacer {width:168px; height:40px; display:block; background: url(http://entoweb.okstate.edu/cssimages/topnav1.png) no-repeat top right;background-position: 110% 0%;  float:left; }
#studentlife {margin-left:-122px;}
#facultystaff {margin-left:-244px;}
#aboutosu {margin-left:-366px;}
#academicdept {margin-left:-40px;}
#futurestudents {margin-left:-610px;}

}

